package com.cim.idm.model;

import com.alibaba.fastjson.annotation.JSONField;
import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.ArrayList;
import java.util.Map;

public class SAPToWMSRequest {
	@JSONField(name = "HEAD")
	private Map<String, Object> hEAD;
	@JSONField(name = "BODY")
	private ArrayList<Map<String, Object>> bODY;
	@JsonProperty("HEAD")
	public Map<String, Object> getHEAD() {
		return hEAD;
	}
	public void setHEAD(Map<String, Object> hEAD) {
		this.hEAD = hEAD;
	}
	@JsonProperty("BODY")
	public ArrayList<Map<String, Object>> getBODY() {
		return bODY;
	}
	public void setBODY(ArrayList<Map<String, Object>> bODY) {
		this.bODY = bODY;
	}
	
}
